curl --request GET \
--url https://api.pandabase.io/v2/core/stores/{storeId}/licenses/{licenseId} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"id": "<string>",
"key": "<string>",
"status": "AVAILABLE",
"productId": "<string>",
"variantId": "<string>",
"orderId": "<string>",
"customerId": "<string>",
"claimedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.pandabase.io/v2/core/stores/{storeId}/licenses/{licenseId} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"id": "<string>",
"key": "<string>",
"status": "AVAILABLE",
"productId": "<string>",
"variantId": "<string>",
"orderId": "<string>",
"customerId": "<string>",
"claimedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z"
}
}Store API token. Use the sk_ prefixed secret key as the Bearer token.
Store ID (shp_ prefix)
12 - 48License ID (lic_ prefix)
12 - 48